{
    "invoice_type": {
      "normal": "NO",
      "credit_note": "HY",
      "interest_invoice": "KO",
      "gift": "LA",
      "financing": "RA"
    },
    "purchase_order_type": {
      "material": "RA",
      "subcontract": "AH"
    },
    "purchase_order_state": {
        "open": "AV",
        "ordered": "TI",
        "confirmed": "VA",
        "partially_delivered": "OT",
        "delivered": "TO",
        "checked": "TA",
        "aborted": "PE"
    },
    "sales_order_state": {
        "open": "AV",
        "not_confirmed": "EV",
        "confirmed": "VA",
        "finished": "LO",
        "aborted": "PE"
    },
    "stock_event_type": {
        "remove": "PO",
        "add": "LI",
        "correct": "KO",
        "inventory": "IN"
    },
    "delivery_state": {
        "open": "",
        "partial": "OT",
        "delivered": "LT"
    },
    "phase_state": {
        "empty": "",
        "not_loaded": "EK",
        "loaded": "KU",
        "started": "AL",
        "finished": "LT",
        "canceled": "PE",
        "stopped": "PY",
        "paused": "TA"
    },
    "phase_type": {
        "started": "AL",
        "setup_started": "-2",
        "finished": "LO",
        "unproductive": "ET",
        "track_time": "OA",
        "locked": "LU"
    },
    "phase_subtype": {
        "started": "AL",
        "restarted": "RS",
        "continued": "JA",
        "finished": "LT",
        "breaked": "KE",
        "shift_end": "VL",
        "locked": "LU",
        "unlocked": "VA"
    },
    "locking_state": {
        "locked": 1,
        "unlocked": -1
    },
	"work_order_state": {
        "empty": "",
        "not_loaded": "EK",
        "loaded": "KU",
        "started": "AL",
        "finished": "LT",
        "canceled": "PE",
        "stopped": "PY",
        "ordered": "TA"
    },
    "row_number_divider": ".",
    "pallet_type": "LAVA",
    "production_lot_delimeter": "/",
    "phase_number_delimeter": "#",
    "phase_open_state": ["EK","KU","AL","TA","PY"],
    "work_order_open_state": ["EK","KU","AL","TA","PY"],
		"product_type":{
      "work_all": [0,1,2],
  		"work": 0,
  		"set": 1,
      "packing_material": 6,
      "packing_cost": 7
    },
    "social_cost_multiplier": 1.70,
    "area_multiplier":{
      "mm2": {"dimension_unit": "mm", "multiplier": "1"},
      "cm2": {"dimension_unit": "mm", "multiplier": "0.1"},
      "dm2": {"dimension_unit": "mm", "multiplier": "0.01"},
      "m2": {"dimension_unit": "mm", "multiplier": "0.001"}
    },
    "work_extra_phase": [
      {
       "load_group_id": "PAKKAUS",
       "phase_number": 10,
       "work_hour": 0.1,
       "setup_hour": 0
      }
    ]
}
